run nemishe baad az nasb

Bug #590851 reported by mohammad babaye on 2010-06-07
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
amir
Undecided
ha_60

Bug Description

baad az nasb to ubuntu 10.04 run nemishe yaani ejra mikoni hichi nemiad

ha_60 (hadi60) on 2010-06-07
Changed in amir:
status: New → Confirmed
assignee: nobody → ha_60 (hadi60)
Revision history for this message
ha_60 (hadi60) wrote :

Thanks for your interest into Amir.

Amir have a dependency to python-sqlalchemy (0.6.x). you can get it from debian repository.
http://packages.debian.org/sid/python-sqlalchemy

Revision history for this message
Arash (arash-hemmat) wrote :

Hi,
I had the same problem in Ubuntu 10.4 while i was installing it through the repository and i got it fixed running this command:
#sudo apt-get install python-sqlalchemy

I think the developers should fix the problem of dependencies in the repository.

Regards

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers